<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID917RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-21T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID917RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-21T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-22T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>daytime danger cycle of naturally triggered avalanches, on sunny slopes up to 2700m</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>above 2000 m, triggerable in transitions from shallow to deeper snow</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Naturally triggered wet-snow avalanches will start in mid-morning</avActivityHighlights>
          <avActivityComment>Avalanche danger will rise to MODERATE already during the morning.&#13;
Wet-snow problem: numerous small-to-medium (isolated large-sized) naturally triggered wet loose-snow avalanches in very-steep to extremely-steep terrain, on sunny slopes up to 2400m. Wherever it snowed last week, isolated medium-sized glide-snow avalanches are possible on slopes which were previously bare.&#13;
Dry-snow avalanches: above 2200m in isolated spots in extremely steep and ridgeline terrain where a medium-to-large dry-snow slab avalanche can be triggered (old-snow problem, large additional loading, transitions from shallow to deeper snow). In steep ridgeline terrain at high altitude, in addition, caution urged toards fresh, thin snowdrifts: danger of falling.</avActivityComment>
          <snowpackStructureComment>Below 1700-2000m the snowpack is generally capable of bearing loads in the early morning, with snow quality varying greatly depending on aspect. On sunny slopes the melt-freeze crust will carry loads up to 2500m in places; on shady slopes the snow above 2200m is still dry. With radiation the melt-freeze crusts quickly soften and the snowpack loses its firmness. On very steep grass-covered slopes the snowpack can glide across the ground. Potential fracture points for slab avalanches exist only in isolated cases in the uppermost melt-freeze crusts of the old snowpack above 2000 m. In exposed high-alpine ridgeline terrain there are thin snowdrift patches generated by strong N/W winds.</snowpackStructureComment>
          <wxSynopsisComment>Following a night with light clouds, it will be sunny for only a few hours on Thursday. Starting at midday, cloud cover will get heavier, showers will soon set in. The snowfall level will lie at 1600-2000m. Brisk to strong W/NW winds will be blowing. Temperature at 2000m: -1 to +2 degrees; at 3000 m, -7 degrees.&#13;
On Thursday night, skies will clear. Sunshine on Friday until midday, amid moderate NW winds. At 2000 m: 0 degrees; at 3000 m, -6 degrees.</wxSynopsisComment>
          <tendencyComment>On Friday, following a night of clear skies, daytime increase of avalanche danger to MODERATE.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-02"/>
    </Bulletin>
    <Bulletin gml:id="RID917RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-21T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID917RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-21T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-22T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>depending on radiation and showers, snowpack loses firmness in the morning</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>near ridges, in gullies above 2000 m</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Crusts seldom capable of bearing loads</avActivityHighlights>
          <avActivityComment>Avalanche danger is MODERATE right from the start.&#13;
Wet-snow problem: numerous small-to-medium (isolated large-sized) naturally triggered wet loose-snow avalanches in very-steep to extremely-steep terrain, on sunny slopes up to 2400m. Wherever it snowed last week, isolated medium-sized glide-snow avalanches are possible on slopes which were previously bare.&#13;
Dry-snow avalanches: above 2200m in isolated spots in extremely steep and ridgeline terrain where a medium-to-large dry-snow slab avalanche can be triggered (old-snow problem, large additional loading, transitions from shallow to deeper snow). In steep ridgeline terrain at high altitude, in addition, caution urged toards fresh, thin snowdrifts: danger of falling.</avActivityComment>
          <snowpackStructureComment>The snowpack is generally thin, rarely capable of bearing loads, and further loses firmness through daytime warming, showers and solar radiation. On shady slopes the snow above 2200m is still dry. On very steep grass-covered slopes the snowpack can glide across the ground. Potential fracture points for slab avalanches exist only in isolated cases in the uppermost melt-freeze crusts of the old snowpack above 2000 m. In exposed high-alpine ridgeline terrain there are thin snowdrift patches generated by strong N/W winds.</snowpackStructureComment>
          <wxSynopsisComment>Following a night with clouds, it will be sunny for only a few hours on Thursday. Starting at midday, cloud cover will get heavier, showers will soon set in from the north. The snowfall level will lie at 1400-1800m. Brisk to strong W/NW winds will be blowing. Temperature at 2000m: 0 degrees; at 3000 m, -7 degrees.&#13;
On Thursday night, skies will clear. Sunshine on Friday until midday, amid moderate NW winds. At 2000 m: 0 degrees; at 3000 m, -6 degrees.</wxSynopsisComment>
          <tendencyComment>On Friday, following a night of clear skies, daytime rise of avalanche danger to MODERATE.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-16"/>
    </Bulletin>
    <Bulletin gml:id="RID917RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-21T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID917RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-21T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-22T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>wet-snow daytime avalanches, mostly small</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>old ridgeline snowdrift patches, small, only few spots in extremely-steep terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Isolated avalanche prone locations for slabs, small wet-snow avalanches</avActivityHighlights>
          <avActivityComment>Danger of avalanches is LOW. In extremely-steep ridgeline terrain there are isolated avalanche prone locations for dry slabs (some medium-sized). Triggering is likeliest in E-S-W aspects above 2000 m, usually by large additional loading. Treacherous: transitions from shallow to deeper snow (or vice versa). On sun-drenched slopes, superficial wet-snow avalanches are possible, usually small-sized.</avActivityComment>
          <snowpackStructureComment>The snowpack is compact, on sunny slopes the melt-freeze crusts can generally bear loads; on shady slopes there are breakable wind crusts. With radiation the snow turns to firn on sunny slopes in the morning, then loses its firmness in very steep terrain. Near ridges there are older, generally very compact snowdrift patches generated by northerly winds.</snowpackStructureComment>
          <wxSynopsisComment>Following a night with clouds, it will be sunny for only a few hours on Thursday. Starting at midday, cloud cover will get heavier, isolated light showers could set in from the north. The snowfall level will lie at 1600-2000m. Brisk to strong W/NW winds will be blowing. Temperature at 2000m: 1-2 degrees.&#13;
On Thursday night, skies will clear. Sunshine on Friday until midday, amid moderate NW winds. At 2000 m: 0 degrees.</wxSynopsisComment>
          <tendencyComment>No significant change is expected.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
  </observations>
</ObsCollection>
